<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    *{
        margin: 0;
        padding: 0;
    }
            
h1{
    text-align: center;
}

        
        section{
            width: 400px;
            height: 300px;
            border: 3px solid red;

        }
    </style>
</head>
<section>
    <table>
<h1>RESUME</h1>
<label for="">firstName</label> 
<input type="text"> <br>
<label for="">userName</label>
<input type="text"> <br>
<label for="">lastName</label>
<input type="text"> <br>
<label for="">gmail</label>
<input type="email"> <br>

    </s<label for="">phoneNunber</label>
    <input type="text"> <br>
    <label for="">gender</label> 
<input type="radio" name="gender">male
<input type="radio" name="gender">female <br>
<label for="">dateOfBirth</label>
<input type="date"> <br>
<label for="">age</label>
<input type="number"> <br>
<label for="">password</label>
<input type="password"> <br>
<label for="">confirm password</label>
<input type="password"> <br>
<label for="">accept all terms and conditions</label>
<input type="checkbox">
<br>
<button>submit</button>

</section>
</body>
</html>